* {
	margin: 0;
	padding: 0;
}
html, body {
	height: auto
}





body {
	font-family:  Tahoma, Helvetica, Arial, 'Sans-serif';
	 
	color: #333333;
	text-align: center;
	background: url('../images/bg-body.jpg') repeat-y center #680000;
}


h2 {color: #990000}
/* DIV */
#parent {
	 
	border-width: 0px 2px;
	border-style: solid;
	border-color: #fff;
	margin: 0 auto;
	background: url('../images/bg-parent.jpg') repeat-y center;
}
 
 
	#navi {
		position: relative;
		z-index: 100;
		background: url('../images/bg-navi.jpg') repeat-x #990000;
		height: 45px;
		padding: 0px 5px;
		text-align: right;	 
}

@media (max-width: 768px) { 
	#navi {
		text-align: left;
		height: auto;
		padding: 0;
	}
}


.terc {
background: url('../images/terc.gif') right center;
height: 568px;
width: 568px;
position: absolute;
top: 70px;
margin-left: 80px;
z-index: -10;
}

@media (max-width: 994px) {
	.terc {
		display: none;
	}
}


#content {
	  
	text-align: left;
	padding: 0px 0px 15px 0px;
	margin: 0 -9px;
	position: relative;
	z-index: 1;
}
#description {
	 
	margin-left: -5px;
	margin-right: -15px;
	text-align: left;
	padding: 25px 0px 5px 0px; 
}

@media (max-width: 768px) {
	#description {
		margin-right: 0;
	}
}




#description h2 {
	background: url('../images/break.jpg') repeat-x left bottom;
	padding: 0 0 10px 0;
	margin: 10px 0 0 0;
	font-weight: bold;	
}
#description ul, #description li {
margin: 10px 0 0 0;
padding: 0;
}
#description li {
list-style-image: url('../images/point.jpg');
margin-left: 10px;
}

#description a {
text-decoration: none;
font-size: 12px;
color: #4E3939
}

 

#footer {
	height: 95px;
	background: url('../images/bg-footer.jpg') repeat-x;
}
@media (max-width:768px){   
	#footer {
		background: #511412;
	}
}    

@media (min-width:768px){         
	*>#content, *>#description{
		min-height: 540px;
	}
}



* html #content, * html #description {
	height: 500px;
}
.box-index {
	width: 308px;
	float: left;
	margin: 0;
	text-align: center;  
}
.box-product {
	width: 230px;
	float: left;
	margin: 10px auto; 
}
/* SEZNAM */
#navi ul {
	margin: 0;
	padding-top: 5px;
}
#navi li {
	list-style-type: none;
	display: inline;
}
/* ACRONYM */
@media (min-width:768px){   
	#navi a {
		text-decoration: none;
		font-weight: bold;
		font-size: 11px;
		display: inline;
		float: left;
		height: 40px;
		width: 96px;
		line-height: 33px;
		 white-space: nowrap;
		text-align: center;
		background: url('../images/bg-acronym-navi.jpg') no-repeat right;
		margin: 0 1px;
		color: #fff;
	}


 

#navi a:hover , #navi .active {
	background: url('../images/bg-acronym-navi-hover.jpg') no-repeat center;
	color: #996666;
}
#navi a:hover.sekce {
	background: url('../images/bg-acronym2-navi-hover.jpg') no-repeat center;
	color: #996666;
}
#navi .active2 {
	background: url('../images/bg-acronym2-navi-hover.jpg') no-repeat center;
	color: #666;
}
#navi a.sekce {
	color: #cccccc;
}

}

@media (max-width:768px){   
	#navi a {
		color: #fff;
		padding: 10px;
		border-top: 1px solid #990000;
		background: url('../images/bg-navi.jpg') repeat-x #990000;	
		display: block	 
	}

#navi a:hover {
		opacity: 0.6;
	}

}


#description a {
	color: #990000;
}
#content a  {
	color: #990000;
}
/* OTHERS */
.clear {
	clear: both;
}
.no-border {
	border: 0;
}
.center {
	text-align: center;
}
.border {
	padding: 15px
}
/* PARAGRAPH */
#footer  p {
	padding-top: 5px;
	font-size: 10px;
	color: #fff;
}
#footer  p a {
	color: white;
}
#description p {
	font-size: 0.3rem;
	margin: 5px 0;
}
#content .box-index p {
	position: relative;
	margin-top: -27px;
	
	text-align: right;
	padding-right: 10px;
	font-size: 15px;color:#fff;
}
#content p {
	 font-size: 0.8rem;
	 
	padding: 5px;
	margin: 0 auto;
}

/* HEADERS */
#description h2 {
	font-size: 12px;
	color: #993333;
	font-weight: bold !important;
	
}
#content  h4, #content h4 a {
	margin: 5px 5px;
	font-size: 130%;
	color: #990000;
	text-decoration: none;
}
h1 {
	font-size: 28px;
	color: #990000;
	font-family: 'Times New Roman';
	margin: 5px;
	font-weight: bold;
	width:100%;
}

#content h2, #content h3, #content h5, #content h6 {
  margin: 5px


}

/* IMAGES */
#masle {
	position: absolute;
	margin-top: -120px;
margin-left:-200px;

}
.obrazek-stranky {
	margin: 5px 10px;
	border: 2px solid #e0d4d4;
	padding: 5px
}
.box-index img {

	border: 2px solid #e0d4d4;
	padding: 5px;
        width: 285px;margin-top:5px
}
/* FORM */
fieldset {
	border: 0
}
.do-kosiku {
	background: #AA976B;
	color: #fff;
	cursor: pointer;
	border: 0
}
#form-produkt  fieldset {
	border: 0
}
.box-produkt fieldset {
	border: 0
}
.submit {
	background: #59aa03;
	color: #fff;
	font-weight: bold;
	border: 1px solid #333333;
	padding: 5px;
	cursor: pointer
}
#objednavka {
	text-align: left;
	padding: 0px 0;
	margin: 10px;
	width: auto;
}
#objednavka legend {
	background: #E8E1D2;
	color: #666;
	padding: 5px 10px;
	width: auto;
	font-weight: bold;
	font-size: 12px;
}
#objednavka fieldset {
	border: 1px solid #D8CDB8;
	padding: 10px 10px 10px 10px;
	background: #F1EDE4
}
#objednavka label {
	display: block;
	width: 205px;
	float: left;
	font-weight: bold;
	text-align: left;
	margin-right: 10px;
}
#objednavka input {
	width: 100%;
}
#objednavka p {
	clear: both;
}
#objednavka textarea {
	width: 100%
}
#objednavka .pridat {
	width: auto;
	border: 0px solid #990000;
	background: #fff;
	color: #666;
	font-weight: bold;
	padding: 5px;
	cursor: pointer;
}
/* seznam */
ul {font-size:13px;}



.navbar {
  padding: 0;
}


      @media (min-width:576px){
        .container{
          max-width:100%;          
          }
           
          }
          @media (min-width:768px){
            .container{max-width:720px}
            }
            
            @media (min-width:992px){
              .container{max-width:874px}
              }
              @media (min-width:1200px){
                .container{max-width:874px}
              }
@media (min-width: 768px){
.col-md-3 {
    -ms-flex: 0 0 26%;
    flex: 0 0 26%;
    max-width: 26%;
}   
 

}  


@media (min-width: 768px) {
.col-md-9 {
    -ms-flex: 0 0 74%;
    flex: 0 0 74%;
    max-width: 74%;
}

}

      @media (max-width:993px){         
          #parent {
            background: white;
          }
          }

.navbar-toggler {
  font-size: 0.9rem;
}
@media (max-width:768px){   
  #navi ul {
    border: 1px solid #fff;
    padding: 0;
  }
  #navi .navbar {
    padding: 5px;
  }
#navi .navbar-toggler {
    font-size: 0.5rem;
}  
  #content img {
    margin: 0 auto;
    display: block;
    border: 2px solid white;
   
}
}

 
#navi .navbar-light .navbar-toggler {
  background: #fff;
}
#description .navbar-light .navbar-toggler {
  width: 100%;
  
}

#description .navbar-expand-md .navbar-collapse,
#description .navbar-nav {
  flex-direction: column;

}


@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
   #navi ul {
    border: 0;
   }
  #navi a {
    color: #fff;
    padding: 10px;
    border-top: 0px solid #990000;
    background: transparent;  
    width: 81px;
      
  }   
  #navi .navbar {
    padding: 0;
  }
  #navi ul {
    padding-top: 6px;
  }
}
@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
    #navi ul {
    border: 0;
   }  
}
.padding-zero {
padding: 0 !important;
}

@media (min-width:768px){   
.intro-image {
	float:right;margin: 0 10px 0 15px ;border: 2px solid #e0d4d4;padding: 5px;
}
}